<?php
$appts = $_GET['appts_to_delete'];
foreach ($appts as $appt_id) {
	$q = "DELETE FROM `newcustomers` WHERE `id`=$appt_id;";
	if ($res = mysql_query($q, $link)) { 
			

	}
	else {
	}
}
$qs .="location=$locID";